Class-Eroot

Errors

Class-Eroot-2.1 has the following 3 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
no_unauthorized_packagesClass::Eroot
use_warningsClass::Eroot